/* @import url(https://fonts.googleapis.com/css?family=Roboto:300,700); */

/* roboto-regular - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: url('fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
src: local('Roboto'), local('Roboto-Regular'),
	url('fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
font-display: swap;
}

/* roboto-700 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 700;
src: url('fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
src: local('Roboto Bold'), local('Roboto-Bold'),
	url('fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
font-display: swap;
}

body {font-family: 'Roboto'; /* font-size: 0.85rem; */}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {font-family: 'Roboto'; font-weight: 300; color: #006330;}
h1 {font-size: 24pt;}
h2 {font-size: 18pt; font-weight: 700;}
h3 {font-size: 16pt;}
a {color: #006335;}
a:hover {color: #006335;}

.h1, .h2, .h3 {display: block;}

.darkgreen {color: #006335;}
.lightgreen {color: #bfdc23;}

.container {padding: 0;}

.btn {background-color: #006335; color: #fff; border-radius: 0; border: none;}
.btn:hover {background: #bfdc23; color: #006330;;}
.form-control {border-radius: 0;}

.btn-light {background-color: #bfdc23; color: #006330;}
.btn-dark:hover {background-color: #006335; color: #fff;}

.badge-lightgreen {background: #bfdc23; color: #006335;}
.badge-darkgreen {background: #006335; color: #fff;}
.card {border-radius: 0; border: 1px solid #e2e6eb; background: #e2e6eb;}
.card-img-top {border-radius: 0;}

.page-item.active .page-link {border-color: #bfdc23; background-color: #bfdc23;}
.page-link {color: #006335;}

/* General */
.list-arrows li {padding-left: 1.5em; margin-bottom: 0.5em;}
.list-arrows li:before {content: "\f30b"; font-family: FontAwesome; color: #bedc22; display: inline-block; margin-left: -1.5em; width: 1.5em;}
.list-arrows-darkgreen li:before {color: #006330;}
.list-arrows-lightgreen li:before {color: #bfdc23;}

.list-blocks li {padding-left: 1.5em; margin-bottom: 0.5em;}
.list-blocks li:before {content: "\25AA"; color: #bfdc23; display: inline-block; margin-left: -1.5em; width: 1.5em;}

/* Outers */
.container-fluid {background-position: center top;}
/* .outer-header {background-image: url(../images/layout/slide4.jpg); background-position: center center; padding-left: 0; padding-right: 0;} */
.outer-header {/* background-image: url(../images/layout/slide4.jpg); */ background-image: radial-gradient(circle at top right, #fff, #d8d6d9) !important;}
.outer-main {background-color: #006335;}
.outer-main-light {background-color: #bfdc23;}
.outer-bg {background-color: #006335; min-height: 100px;}
.outer-bg-gray {background-color: #e2e6eb;}

/* Header */
.header {height: 80px;}
.container-header {height: 80px;}
.logo, .menu, .search {float: left; height: 100%; background-position: center center; background-repeat: no-repeat; text-align: center; line-height: 80px; color: #046330; font-size: 16pt;}
.logo {background-color: #046330; color: white; padding: 20px;}
.logo a {display: block; width: 100%; height: 100%;}

.logo {width: 450px; /* max-width: 100%; */ background-image: url(../images/layout/logo-vanzijl-advocaten.png); background-size: 60%; background-position: left center; background-position-x: 20px;}
.menu {width: 80px; background-color: #bedc22; cursor: pointer;}
.search {width: 80px; background-color: #eceff2;}

.menu, .search {}

.logo-m {width: 300px; height: 45px; background-image: url(../images/layout/logo-vanzijl-advocaten.png); background-size:contain; background-position: left center; background-repeat: no-repeat;}

/* Navigation */
nav {background-color: #046330;}
.navbar {padding: 0;} /* nodig voor hovering */
.navbar-nav {background-color: #bedc22;}
.navbar-toggler {background-color: #bedc22; margin-right: 15px; border: none; border-radius: 0; line-height: inherit; font-size: 1.5rem; color: #006335 !important;}

.dropdown-menu {margin-top: 0; border-bottom: 10px solid #bedc22 !important; border-radius: 0;}
.dropdown-menu p {font-size: 0.9rem;}
.dropdown-menu .list-arrows li {margin-bottom: 0.1em; margin-top: 0.1em;}
.megamenu {position: static;}
.megamenu .dropdown-menu {border: none; width: 100%;}

.nav-link-1 {padding: 15px 10px 15px 20px !important; display: block; color: #006335 !important;}
.nav-link-2 {font-weight: bold; font-size: 1.1rem;}
.nav-link-3 {font-size: 0.9rem;}

.list-detailpages li {line-height: 1 !important; padding: 5px 0;}

/* Home */
.outer-header-home {min-height: 900px;}
.container-home {}

.title-home-specialisaties {text-align: left; color: #006330; margin-left: 20px;}

.box-home-specialisaties, .box-home-actueel {margin-bottom: 20px;}

.box-home-specialisaties {background: white; padding: 20px;}
.box-home-actueel {background: #006330; padding: 20px; color: #fff;}
.box-home-actueel h1 {color: #fff; font-size: 18pt;}
.box-home-actueel a {color: #bfdc23;}

.home-intro {color: #fff; padding: 50px 0;}
.home-intro h1 {color: #fff;}
.home-intro a {color: #bedc22;}

.home-articles {padding: 50px 0;}
.home-articles-col {margin-bottom: 40px;}
.home-articles-col:last-child {margin-bottom: 0px;}

/* Tabllen */
.table tr:nth-child(odd) {background: #e2e6eb;}
.table tr:nth-child(even) {background: #f5f5f5;}
.table tr td {padding: 5px 10px !important; border-bottom: 1px solid white;}

.modellen tr td:nth-child(1){width: 50px; min-width: 50px; vertical-align: top;}
.modellen tr td:nth-child(3){width: 200px; text-align: center;}

.grid-studiebijeenkomst {margin: 15px;}
.grid-studiebijeenkomst .row {padding: 10px 0;}
.grid-studiebijeenkomst .row:nth-child(odd) {background: #e9ecef;}
.grid-studiebijeenkomst .row:nth-child(even) {background: #f5f5f5;}
.grid-studiebijeenkomst .row div:first-child {font-weight: bold;}

.studiebijeenkomst tr td:nth-child(1){width: 200px; vertical-align: top; font-weight: bold; vertical-align: middle;}
/* .studiebijeenkomst tr td:nth-child(3){width: 150px; text-align: center;} */

/* Main */
.main {padding: 20px 0;}

/* Navbar (left) */
.sidenav {padding: 0;}
/* .sidenav ul {display: none;} */
.sidenav ul li {background-color: #137335; line-height: 1; padding: 10px; padding-left: 3em !important;}
.sidenav ul li.active {background-color: #bfdc23;}
.sidenav ul li.active:before {color: #006335;}
.sidenav ul li a {color: #fff;}
.sidenav ul li.active a {color: #275039;}

/* Content */
.content {background-color: #fff; padding: 20px !important;}
.content h1 {color: #275039;}
.content img {max-width: 100%;}
.content td {padding: 0.5em;}

/* Sidebar (right) */
.sidebar {padding: 0;}

.box {background-color: #bfdc23; padding: 20px; margin-bottom: 20px;}
.box h3 {font-size: 14pt; color: #275039;}

/* Footer */
.container-footer {padding: 50px 0; color: #fff;}

.footer h2 {color: #bfdc23; margin-bottom: 20px;}
.footer li {margin-bottom: 0.75em;}
.footer a {color: #fff;}
.footer a i, .footer i {font-size: 20px; margin-right: 10px; color: #bfdc23; width: 20px; text-align: center;}

/* Bottom */
.list-footer-bottom {}
.list-footer-bottom li {margin: 0; padding-right: 0; padding-left: 0px;}
.list-footer-bottom li:before {width: 20px; margin-left: 5px;}
/* .list-footer-bottom li:first-child:before {content: none;} */

/* Medewerkers */
.bg-medewerkers {background-image: url(../images/layout/bg-medewerkers.jpg); background-repeat: repeat-x; background-color: #97dabe;}
.medewerkers h5 {background: #bfdc23; padding: 10px 0; font-size: 12pt; text-align: center;}
/* .medewerkers:hover h5 {color: #bfdc23;} */

.medewerkers-tabs div {background: #006330;}
.medewerkers-tabs h2 {color: #bfdc23; display: block; height: 100%; padding: 25px 0 0 25px; font-weight: normal;}
.medewerkers-tabs a:hover {text-decoration: none; cursor: pointer;}
.medewerkers-tabs .active {background: #bfdc23;}
.medewerkers-tabs .active h2 {color: #006330;}

.medewerkers-col {padding: 0 20px;}

.rooster td:first-child {width: 80px; text-align: left !important;}
.rooster td {padding: 0; border-radius: 5px; width: 30px; height: 30px;  min-width: auto; line-height: 1;  text-align: center; vertical-align: middle;}
.rooster td.green {background: #006330; color: #bedc22;}
.rooster tr.week td {text-align: center;}

.box-tv-form {background: #137335; padding: 20px; color: #fff;}

@media (min-width: 992px){
	.outer-header {background-position: center center; min-height: 400px; padding-left: 0; padding-right: 0;}

	.outer-header {background-image: url('../images/layout/slide4.webp') !important;}
	.no-webp .outer-header {background-image: url('../images/layout/slide4.jpg') !important;}

	#nav {display: none;}
	nav {background-color: #bedc22;}
	.navbar-nav {background-color: #bedc22;}

	.title-home-specialisaties {text-align: left; margin-left: 0;}

	.sidenav ul {display: block !important;}
	.sidenav ul li {margin-bottom: 5px;}
	.submenu-toggler {display: none !important;}

	.main-c {margin-top: -80px;}

	.container-home {padding-top: 100px; padding-bottom: 20px;}

	.home-articles-col {margin-bottom: 0px; padding-right: 40px !important;}

	/* Bottom */
	.list-footer-bottom {}
	.list-footer-bottom li {margin: 0; padding-right: 0; padding-left: 10px;}
	.list-footer-bottom li:before {width: 20px; margin-left: 5px;}
	.list-footer-bottom li:first-child:before {content: none;}
}

@media (max-width: 992px){
	.box-home-specialisaties {margin: 0 0 20px 0 !important; height: auto !important;}
	.box-home-actueel {margin: 20px 0 !important; height: auto !important; width: auto !important;}
}